# v1beta1_stateful_set_update_strategy_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rolling_update** | [**v1beta1_rolling_update_stateful_set_strategy_t**](v1beta1_rolling_update_stateful_set_strategy.md) \* |  | [optional] 
**type** | **char \*** | Type indicates the type of the StatefulSetUpdateStrategy. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


